Bug 428849 - mail.kde.org redirects to 404 page
Summary: mail.kde.org redirects to 404 page
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-08 16:47 UTC by Albert Astals Cid
Modified: 2021-03-10 20:06 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Albert Astals Cid 2020-11-08 16:47:21 UTC
mail.kde.org redirects to https://kde.org/mailinglists that doesn't exist
Comment 1 Ben Cooksley 2020-11-08 17:26:44 UTC
Carl, can you please advise which page replaces the old kde.org/mailinglists page?
Comment 2 Phu H. Nguyen 2021-02-28 21:45:42 UTC
I don't know whether it is supposed to be some page under kde.org in the future but for now I guess this should redirect to https://mail.kde.org/mailman/listinfo as it shows all our mailing lists.
Comment 3 Carl Schwan 2021-03-10 20:06:39 UTC
Git commit 520bb0cf209c11869bf73950e69cd9e4d9b473dd by Carl Schwan.
Committed on 10/03/2021 at 20:03.
Pushed by carlschwan into branch 'master'.

Fix deadlinke

M  +1    -0    static/.htaccess

https://invent.kde.org/websites/kde-org/commit/520bb0cf209c11869bf73950e69cd9e4d9b473dd